/*
 * jQuery FlexSlider v2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */

/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none !important;}

/* FlexSlider Necessary Styles
*********************************/
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; list-style:none;  position:relative;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides > li:first-child{display: list-item;float: left;}
.flexslider .slides img {width: 100%; width:730px; height:350px; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}

/* FlexSlider Default Theme
*********************************/
.flexslider {margin: 0 0 24px; background: #fff; position: relative; zoom: 1;}
.flex-container { margin-bottom: 20px; }
.flex-viewport {
	max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;
	width:690px;
}
.loading .flex-viewport {max-height: 300px;}
.flexslider .slides {zoom: 1; margin:0;  width:730px;height:350px;}
.sliderAuthor {float:left;margin-bottom: 10px;}
.sliderAuthor span {color:#8a8a8a;}


.btn_cycle {
    display: block;
    float: left;
    height: 93px;
    width: 30px;
	margin:0 10px 0 0;
	cursor:pointer;
	background-position:center center;
	background-repeat:no-repeat;
	background-color:#d8d8d8;
}
.btn_cycle:hover{
    background-color: #ed1c2f;
}

.btn_cycle.cycle-prev{
	background-image:url(../images/arrow-flex-slider-prev.png);
}
.btn_cycle.cycle-next{
	float: right;
	margin:0;
	background-image:url(../images/arrow-flex-slider-next.png);
}

.carousel { position:relative; margin-bottom:20px; width:730px; }
.carousel .slides { margin:0; width:650px; float:left; }
.carouseltitle { font-size:12px; color:#575757; font-weight:700; }
.carousel li {margin-right: 10px; }
.carousel li:hover {
	cursor:pointer;
}
.carousel li img {
	margin-top:3px;
}
.carousel li.flex-active-slide img, .carousel li.cycle-slide-active img  {
	margin-top:0;
	border-top:3px solid #ed1c2f;
}
.carousel-thumbnail { margin-bottom:8px; overflow:hidden; }
#sliderBox.loading .flex-container { opacity: 0; height: 0px; padding: 0;}
.loading:before  { content: 'Loading Slider...'; display: block; margin: 0; text-align: center; color: #1B1B1B; font-weight: bold; font-size: 15px;}
.slider-thumbnail { width:49%; float:left; margin:0 2% 0 0; }
.flex-caption {width:94%; margin:0 3%; background: url('../images/background_leaderboard_caption_homepage.png') 0 0 repeat transparent; bottom: 20px; color: #FFFFFF; float: left; left: 0;  max-height: 255px; /*padding: 3% 3% 0;*/ position: absolute;}
.slidertitle{ width:94%; float: left; font-size: 28px; line-height:1; text-transform:uppercase; font-weight: normal; padding: 15px 3%; margin-bottom:2px; color:#fff; background:transparent !important;}
.slidertext{ background: rgba(0, 0, 0, 0.79);  color: #E0E0E0; float: left; padding: 10px 3%; width: 94%; display:none;}
.sliderReadMore { float:left; font-size: 13px; margin-top:4px; }
.sliderReadMore a { -moz-transition:all 0.2s linear 0s; background:#f09a2b; color:#fff; padding:6px 11px; display:block; font-family:Trajan Pro,sans-serif; font-size:13px; font-weight:700; }
.sliderReadMore a:hover { background:#222; color:#fff; }

/* Control Nav */
.flex-control-nav { position: absolute; bottom: 0px; margin: 0!important;right: 0;display:none; }
.flex-control-nav li { display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width: 11px; height: 11px; display: block; background: #666; background: rgba(0,0,0,0.5); cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; box-shadow: inset 0 0 3px rgba(0,0,0,0.3);}
.flex-control-paging li a:hover { background: #333; background: rgba(0,0,0,0.7); }
.flex-control-paging li a.flex-active { background: #000; background: rgba(0,0,0,0.9); cursor: default; }
.flex-control-thumbs { position: static; overflow: hidden;}
.flex-control-thumbs li:first-child{ margin-left:0;}
.flex-control-thumbs li {width: 17.83%; margin-right: 2.7%; float: left;}
.flex-control-thumbs li:last-child{ margin-right:0;}
.flex-control-thumbs img { margin-top:20px; width: 100%; display: block; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active { margin-top:17px; opacity: 1; cursor: default;}
.flex-direction-nav li:hover .flex-prev, .flex-direction-nav li .flex-next:hover{ -webkit-transition: all 0.25s linear; -moz-transition: all 0.25s linear; transition: all 0.25s linear; }
ul.flex-direction-nav {
	margin:0 !important;
	padding:0 !important;
	position:absolute;
	right:-50px;
	top:3px;
}
.flex-direction-nav li {
	display:none;
}
.flex-direction-nav li + li {
	display:block;
}
.flex-direction-nav li + li a {
	display:block;
	background:url('../images/arrow-flex-slider-next.png') center center no-repeat #d8d8d8;
	width:30px;
	height:90px;
}
